{% load static %}
<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body class="overflow-hidden">
	
	<section class="sct2">
		<div class="card black">
			<div class="card-body">
				<div class="row">
					<div class="col-md-6">
						<div class="row">
							<div class="col-md-6" style="margin-bottom: 1em">
								<img class= "foto-sct2 hover2 img-fade" src="{% static 'profile1.jpg' %}" style="float: center;">
							</div>
							<div class="col-md-6">
								<img class= "foto-sct2 hover2 img-fade" src="{% static 'profile2.jpg' %}" style="float: center;">
							</div>

						</div>

						<div class="row">
							<div class="col-md-6">
								<img class= "foto-sct2 hover2 img-fade" src="{% static 'profile3.jpg' %}" style="float: center;">
							</div>
							<div class="col-md-6">
								<img class= "foto-sct2 hover2 img-fade" src="{% static 'profile4.jpg' %}" style="float: center;">
							</div>
							
						</div>
					</div>

					<div class="col-md-6">
						<a href="{% url 'Story7:home' %}" style="text-decoration:none;color:white; ">
							<i class="fa fa-home font-sct2 font-white hover" style="float: right;" ></i>
						</a>
					 	<div style="padding-top: 2em;">
					 		<h4 class="font-white font-normal">That's me.</h4>
							<h4 class="font-white font-thicker">Rafidan Musyaffa Irawan.</h4>
							<p class="font-white font-normal">Im a student at University of Indonesia,</p>
							<p class="font-white font-normal">Based in Depok, Indonesia.</p>
					 	</div>
					 	<div style="padding-top: 2em">
					 		<p class="font-white font-normal">My friends used to call me "Rafi" or "Pidan" but 
							i got one unique nickname, it's "Gonday". I am 19 years old. I love to hangout with
							with my friends but i prefer to play games in my computer. No, im just kidding, i'd
							love to chill out at dusk with a cup of coffe.</p>
					 	</div>
					</div>
				</div>
			</div>
		</div>
			<div class="row">
				<div class="col-md-6" style="padding-left: 3em">
					<div>
						<h2 class="font-white font-thick !important programmer-font1">Programmer Wanna Be</h2>
						<h2 class="font-white font-thick !important programmer-font2">Programmer Wanna Be</h2>
						<h2 class="font-white font-thick !important programmer-font3">Programmer Wanna Be</h2>
					</div>	
				</div>
				<div class="col-md-6">
					
				</div>
			</div>
		</div>
	</section>

</body>
</html>